
 LinHES - Feature # 935: rename video_stuff directories to artwork

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 11/05/2013 Assignee: brfransen
Updated: 12/09/2013 Due date:
Description:

Associated revisions
11/06/2013 12:16 pm - brfransen
mythdb-initial: rename video_stuff to artwork. ref #935

11/06/2013 12:22 pm - brfransen
LinHES-config: rename video_stuff to artwork. ref #935

11/06/2013 12:27 pm - brfransen
LinHES-system: rename video_stuff to artwork. ref #935

History
11/06/2013 12:46 pm - brfransen
- Status changed from New to Closed

New installs and disks added using add_storage.py will use the artwork directory. For existing installs the user leave the video_stuff directory or rename 
video_stuff to artwork and update the MythTV Storage Group locations.

12/09/2013 04:15 pm - brfransen
- Tracker changed from Bug to Feature

04/30/2025 1/1


